- Qt 6.5
- Qt 3D
- QML Types
- Qt3D.Render
- CameraSelector
- Qt 6.5.1 Reference Documentation

# CameraSelector QML Type

Class to allow for selection of camera to be used. More...

Import Statement: | import Qt3D.Render 2.5
Instantiates: | QCameraSelector
Inherits: | FrameGraphNode

- List of all members, including inherited members

## Properties

- camera : Entity

## Detailed Description

A CameraSelector can be used to select the camera, which is used by the FrameGraph when drawing the entities.

## Property Documentation

camera : Entity

Holds the currently selected camera.